{
  "loader": {
    "name": "java_plain",
    "version": "1.0"
  },
  "license": "Based on https://github.com/real-itu/minecraft-rpc",
  "plugins": [
    {
      "id": "minecraft-rpc",
      "name": "Minecraft RPC",
      "version": "${version}",
      "entrypoint": "dk.itu.real.ooe.MinecraftRPC",
      "description": "A plugin for Sponge which lets you control Minecraft using gRPC.",
      "branding": {},
      "links": {
      },
      "contributors": [
      ],
      "dependencies": [
        {
          "id": "spongeapi",
          "version": "11.0.0-SNAPSHOT",
          "load-order": "after",
          "optional": false
        }
      ]
    }
  ]
}

